<?xml version="1.0"?>
<level levelNumber="0" countOfCards="61" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="513" y="231.028" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>8</over>
		<over>15</over>
		<over>27</over>
	</card>
	<card id="1" zLayer="0" x="512" y="392.209" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>9</over>
		<over>19</over>
		<over>31</over>
	</card>
	<card id="2" zLayer="0" x="512.667" y="521.362" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>10</over>
		<over>23</over>
		<over>35</over>
	</card>
	<card id="3" zLayer="10" x="131.327" y="269.029" angle="50.7188" assignedValue="-1" isSpecial="false">
		<under>36</under>
	</card>
	<card id="4" zLayer="1" x="550" y="221.028" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>8</over>
		<over>12</over>
		<over>16</over>
	</card>
	<card id="5" zLayer="1" x="552" y="380.542" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>9</over>
		<over>13</over>
		<over>17</over>
	</card>
	<card id="6" zLayer="1" x="549" y="509.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>10</over>
		<over>14</over>
	</card>
	<card id="7" zLayer="10" x="159.327" y="408.21" angle="50.5937" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>37</under>
	</card>
	<card id="8" zLayer="2" x="563.333" y="213.028" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>4</under>
		<over>12</over>
		<over>16</over>
	</card>
	<card id="9" zLayer="2" x="563" y="372.542" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>5</under>
		<over>13</over>
		<over>17</over>
	</card>
	<card id="10" zLayer="2" x="573.333" y="499.542" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<over>14</over>
		<over>18</over>
	</card>
	<card id="12" zLayer="3" x="581.666" y="204.028" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>8</under>
		<over>16</over>
		<over>20</over>
		<over>48</over>
	</card>
	<card id="13" zLayer="3" x="580.999" y="363.542" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>9</under>
		<over>17</over>
		<over>21</over>
	</card>
	<card id="14" zLayer="3" x="596.666" y="490.542" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>10</under>
		<over>18</over>
		<over>22</over>
	</card>
	<card id="15" zLayer="1" x="472" y="222.029" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>27</over>
		<over>39</over>
	</card>
	<card id="16" zLayer="4" x="605.333" y="200.028" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>8</under>
		<under>12</under>
		<over>20</over>
		<over>48</over>
	</card>
	<card id="17" zLayer="4" x="599" y="360.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<under>9</under>
		<under>13</under>
		<over>21</over>
	</card>
	<card id="18" zLayer="4" x="620.333" y="487.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>14</under>
		<over>22</over>
		<over>26</over>
	</card>
	<card id="19" zLayer="1" x="470.667" y="381.543" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>31</over>
		<over>40</over>
	</card>
	<card id="20" zLayer="5" x="631.407" y="201.362" angle="0" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<under>16</under>
		<over>48</over>
		<over>51</over>
	</card>
	<card id="21" zLayer="5" x="633.994" y="364.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>17</under>
		<over>25</over>
		<over>52</over>
	</card>
	<card id="22" zLayer="5" x="643.994" y="493.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>18</under>
		<over>26</over>
		<over>30</over>
		<over>56</over>
	</card>
	<card id="23" zLayer="1" x="475" y="508.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>35</over>
		<over>41</over>
	</card>
	<card id="24" zLayer="6" x="337.327" y="204.028" angle="50.375" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>32</over>
		<under>42</under>
		<under>45</under>
	</card>
	<card id="25" zLayer="6" x="665.327" y="377.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>52</over>
		<over>55</over>
	</card>
	<card id="26" zLayer="6" x="667.327" y="504.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>22</under>
		<over>30</over>
		<over>56</over>
	</card>
	<card id="27" zLayer="2" x="454" y="214.029" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>15</under>
		<over>39</over>
		<over>42</over>
	</card>
	<card id="28" zLayer="7" x="296.994" y="213.028" angle="50.5768" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>32</over>
		<under>45</under>
	</card>
	<card id="29" zLayer="7" x="298.994" y="390.209" angle="50.2813" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>37</over>
		<under>46</under>
		<under>49</under>
	</card>
	<card id="30" zLayer="7" x="690.994" y="522.209" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>26</under>
		<over>56</over>
		<over>59</over>
	</card>
	<card id="31" zLayer="2" x="454" y="370.543" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>19</under>
		<over>40</over>
		<over>43</over>
	</card>
	<card id="32" zLayer="8" x="251.327" y="248.028" angle="50.125" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<over>36</over>
	</card>
	<card id="33" zLayer="8" x="261.327" y="406.209" angle="50.625" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>29</under>
		<over>37</over>
		<under>49</under>
	</card>
	<card id="34" zLayer="8" x="287.327" y="531.209" angle="50.3352" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>47</under>
		<under>50</under>
		<under>53</under>
	</card>
	<card id="35" zLayer="2" x="451" y="499.543" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>23</under>
		<over>41</over>
		<over>44</over>
	</card>
	<card id="36" zLayer="9" x="198.327" y="265.028" angle="50.7188" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>32</under>
	</card>
	<card id="37" zLayer="9" x="218.327" y="406.209" angle="50.5937" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>29</under>
		<under>33</under>
	</card>
	<card id="38" zLayer="9" x="233.011" y="527.209" angle="50.59" assignedValue="-1" isSpecial="false">
		<under>34</under>
	</card>
	<card id="39" zLayer="3" x="430.334" y="203.029" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>27</under>
		<over>42</over>
		<over>45</over>
	</card>
	<card id="40" zLayer="3" x="427.667" y="362.543" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>31</under>
		<over>43</over>
		<over>46</over>
	</card>
	<card id="41" zLayer="3" x="427.334" y="490.543" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>35</under>
		<over>44</over>
		<over>47</over>
	</card>
	<card id="42" zLayer="4" x="403.351" y="200.029" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>27</under>
		<under>39</under>
		<over>45</over>
	</card>
	<card id="43" zLayer="4" x="403.333" y="359" angle="0" assignedValue="-1" isSpecial="true">
		<under>31</under>
		<under>40</under>
		<over>46</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="4" x="403.351" y="487.21" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>41</under>
		<over>47</over>
		<over>50</over>
	</card>
	<card id="45" zLayer="5" x="371.328" y="200.028" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>28</over>
		<under>39</under>
		<under>42</under>
	</card>
	<card id="46" zLayer="5" x="373.684" y="362.21" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>40</under>
		<under>43</under>
		<over>49</over>
	</card>
	<card id="47" zLayer="5" x="378.684" y="493.877" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>41</under>
		<under>44</under>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="48" zLayer="6" x="668.018" y="207.695" angle="-50.0311" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>16</under>
		<under>20</under>
		<over>51</over>
		<over>54</over>
	</card>
	<card id="49" zLayer="6" x="341.684" y="375.21" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>33</over>
		<under>43</under>
		<under>46</under>
	</card>
	<card id="50" zLayer="6" x="353.684" y="504.877" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>44</under>
		<under>47</under>
		<over>53</over>
	</card>
	<card id="51" zLayer="7" x="708.017" y="210.029" angle="-50.5625" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>48</under>
		<over>54</over>
	</card>
	<card id="52" zLayer="7" x="699.017" y="391.21" angle="-50.8125" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>25</under>
		<over>55</over>
		<over>58</over>
	</card>
	<card id="53" zLayer="7" x="329.017" y="522.21" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>47</under>
		<under>50</under>
	</card>
	<card id="54" zLayer="8" x="750.684" y="242.029" angle="-50.6293" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>51</under>
		<over>57</over>
	</card>
	<card id="55" zLayer="8" x="734.684" y="406.21" angle="-50.5313" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>52</under>
		<over>58</over>
		<over>61</over>
	</card>
	<card id="56" zLayer="8" x="728.684" y="534.21" angle="-50.5" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>26</under>
		<under>30</under>
		<over>59</over>
	</card>
	<card id="57" zLayer="9" x="796.351" y="259.695" angle="-50.2812" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>60</over>
	</card>
	<card id="58" zLayer="9" x="773.017" y="408.21" angle="-50.348" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>55</under>
		<over>61</over>
	</card>
	<card id="59" zLayer="9" x="781.017" y="525.21" angle="-50.9195" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>56</under>
	</card>
	<card id="60" zLayer="10" x="864.018" y="271.695" angle="-50.2812" assignedValue="-1" isSpecial="false">
		<under>57</under>
	</card>
	<card id="61" zLayer="10" x="829.684" y="400.21" angle="-50.348" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>58</under>
	</card>
</level>
